body {
	margin:0; padding:0;
	background-color:#fff;
	font-family:Verdana, Arial, sans-serif; font-size:12px; color:#000;
}
div#wrapper {
	width:1151px;
	margin:0 auto;
}
.clear {
	clear:both;
	width:100%; height:0;
	font-size:0; line-height:0;
	overflow:hidden; visibility:hidden;
	border:none;
	margin:0; padding:0;
}


div#header {
	position:relative;
	height:155px;
}
div#header h1#logo {	background:url('../../../files/templates/tec/public/assets/images/home-logo.jpg') no-repeat left top;	width:270px; height:124px;	text-indent:-10000px;	margin:0; padding:0;}div#header p#baseline {	position:absolute; top:47px; left:270px;	width:584px; height:43px;	line-height:43px; color:#fff; font-size:24px;	background-color:#87bfdd;	margin:0; padding:0;}div#header ul#social-networks {	position:absolute; top:47px; right:0;	margin:0; padding:0;}div#header ul#social-networks li {	list-style:none; list-style-type:none;	display:inline-block;	margin:0 0 0 10px; padding:0;}
div#header p#language-menu {	position:absolute; right:0; top:18px;	margin:0; padding:0;}div#header p#language-menu a {	color:#69afd4; text-decoration:none;}div#header p#language-menu a:hover {	text-decoration:underline;}
div#content-top {	background:url('../../../files/templates/tec/public/assets/images/content-top-bg.gif') repeat-y center top;}
div.column-one {
	float:left;
	width:273px;
	margin:0 28px 0 0;
}
div.column-two {	float:left;	width:268px;	margin:0 24px 0 0;	text-align:justify;}div.column-three {	float:left;	margin:0 24px 0 0;
	width:261px;}div.column-four {	float:left;	width:273px;}div.separator {	background:url('../../../files/templates/tec/public/assets/images/home-separator.gif') repeat-x;	height:1px;	font-size:0;}div#content-bottom {	background:url('../../../files/templates/tec/public/assets/images/content-bottom-bg.gif') repeat-y left top;	padding:10px 0 0;}div#content-bottom div.column-two {	width:553px;	margin:0 24px 0 0;}div#content-bottom div.column-two a {	float:left;	margin:0 40px 15px 15px;}div#content-bottom div.column-two a.last {	margin-right:0;}

div#news-slider {
	position:relative;
	width:273px; height:307px;
	overflow:hidden;
}
div#inner-news-slider {
	position:absolute; top:0; left:0;
}
div.news-top {
	background-image:url('../../../files/templates/tec/public/assets/images/home-news-top.png');
	color:#fff;
	padding:5px 9px;
	cursor:pointer;
	position:relative; z-index:200;
}
div.news-top h3 {
	font-weight:normal; font-size:14px;
	margin:0 0 3px;
}
div.news-top p {
	margin:0;
}
div.news {
	position:absolute; top:0; left:0;
	width:273px;
}
div.news a {
	color:#fff; text-decoration:none;
}
div.news img {
	position:absolute; top:0; left:0;}p.news-button {	text-align:right;	margin:9px 0;}p.news-button a, input[type="submit"] {	display:inline-block;	color:#fff; text-decoration:none; line-height:26px;	background-color:#87bfdd;	border:none; border-radius:4px;	height:26px;	padding:0 12px;	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3); box-shadow:0 0 5px rgba(0, 0, 0, 0.3);}input[type="text"] {	height:22px;}p.news-button a:hover {	background-color:#6093af;}ol#news-pagination {	bottom:4px; right:2px;}ol.bullet-pagination {	position:absolute;	margin:0; padding:0;	list-style:none; list-style-type:none;}ol.bullet-pagination li {	float:left;	margin:0 0 0 4px; padding:0;}ol.bullet-pagination li a {	display:block;	width:13px; height:13px;	background:url('../../../files/templates/tec/public/assets/images/news-slider-pagination.png') no-repeat center top;	text-indent:-10000px;}ol.bullet-pagination li.current a, ol.bullet-pagination li a:hover {	background-position:center bottom;
}



div.home-box {
	border:1px solid #87bfdd;
	margin:0 0 11px;
}
div.home-box h3 {
	background-color:#87bfdd;
	height:33px;
	line-height:33px; color:#fff; font-size:18px; font-weight:normal;
	margin:0 0 6px; padding:0 10px;
}
div.home-box h3 a {
	color:#fff; text-decoration:none; line-height:33px;
	display:block;
	height:33px;
	background:url('../../../files/templates/tec/public/assets/images/home-box-link.gif') no-repeat right center;
}
div.home-box p {
	margin:0 10px 12px;
	font-size:15px; color:#9b9a9a;
}
div.home-box p a {
	color:#9b9a9a; text-decoration:none;
}
div.home-box img {
	float:right;
	margin:0 10px 12px;
}



div#partners-slider {
	position:relative;
	height:90px; width:273px;
	margin:30px 0 0;
	overflow:hidden;
}
div#inner-partners-slider {
	position:absolute; top:0; left:0;
}
div.partner {
	text-align:center;
	width:273px;
	position:absolute; top:0; left:0;
}


div#footer {	background-color:#87bfdd;	padding:20px 0;	color:#fff; font-size:14px;}div#inner-footer {	width:1151px;	margin:0 auto;}div#footer h2 {	font-size:14px; font-weight:bold; color:#fff;	margin:0;}div#footer ul {	margin:0; padding:0;	list-style:none; list-style-type:none;}div#footer li {	margin:0; padding:0;}div#footer li a {	display:block;	background:url('../../../files/templates/tec/public/assets/images/home-box-link.gif') no-repeat left 4px;	color:#fff; text-decoration:none; line-height:23px;	padding:0 0 0 22px;}div#footer li a:hover {	text-decoration:underline;}
h2 {	color:#69afd4; font-size:18px; font-weight:normal;	margin:0 0 12px;}p {
	margin:0 0 12px;
}
a img {
	border:none;
}



div#home-references {
	overflow:hidden;
	padding:0 0 11px;
	position:relative;
}
div#inner-home-references {
	position:absolute; top:0; left:0;
}
div.home-reference {
	position:absolute; top:0;
	width:259px;
	padding-bottom:7px;
}
ol#references-pagination {
	bottom:14px; right:5px;
}